package com.swago.baseswago.util

import com.swago.baseswago.http.RetrofitManager
import com.swago.baseswago.inter.ApiManager

/**
 * ServiceManager
 */
fun <T> ApiManager.createService(cls:Class<T>):T{
    return RetrofitManager.retrofit.create(cls)
}


